Skip to main content
DELETE
/
newsletter
/
categories
/
{categoryId}
Delete Category
curl --request DELETE \
  --url https://api.getmaito.com/v1/newsletter/categories/{categoryId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "workspaceId": "<string>",
    "accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "slug": "<string>",
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
}

Authorizations

Authorization
string
header
default:your-api-key
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

categoryId
string
required

Category ID.

Minimum string length: 1

Response

Category deleted.

ok
enum<boolean>
required
Available options:
true
data
object
required